Loading...
Searching...
No Matches
jsPeerInfo Struct Reference
Types

`#include <nats.h>`

## Public Attributes

char * | Name
bool | Current
bool | Offline
int64_t | Active
uint64_t | Lag

## Detailed Description

Information about all the peers in the cluster that are supporting the stream or consumer.

## Member Data Documentation

## Name

char* jsPeerInfo::Name

## Current

bool jsPeerInfo::Current

## Offline

bool jsPeerInfo::Offline

## Active

int64_t jsPeerInfo::Active

## Lag

uint64_t jsPeerInfo::Lag

The documentation for this struct was generated from the following file:

- nats.h